﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700|Oxygen+Mono);
body {font-family: 'Oxygen', sans-serif;}
#n-main-bg { background:url(../img/n_main_bg.jpg) repeat-x top center #fff; padding:48px 0px;}
.n-h1 { font-family: 'Oxygen', sans-serif; font-size:27px; color:#030303; font-weight:bold;}
.n-h2 { font-family: 'Oxygen', sans-serif; font-size:22px; color:#030303; font-weight:bold; margin-bottom:10px;}
.n-h2-blue { font-family: 'Oxygen', sans-serif; font-size:22px; color:#004899; font-weight:bold; margin-bottom:10px;}
.n-h2-gray { font-family: 'Oxygen', sans-serif; font-size:22px; color:#676666; font-weight:bold; margin-bottom:10px;}
.n-h2-gray:hover { font-family: 'Oxygen', sans-serif; font-size:22px; color:#676666; font-weight:bold; margin-bottom:10px;text-decoration:underline !important}
.n-h3 { font-family: 'Oxygen', sans-serif; font-size:17px; color:#030303; font-weight:bold; margin-bottom:10px;margin-top: 15px;}
.n-h4 { font-family: 'Oxygen', sans-serif; font-size:15px; color:#030303; font-weight:bold;}
.n-h5 { font-family: 'Oxygen', sans-serif; font-size:13px; color:#030303; font-weight:bold;}
.n-h6 { font-family: 'Oxygen', sans-serif; font-size:14px; color:#030303; font-weight:bold;}
.n-search-result { font-family: 'Oxygen', sans-serif; font-size:15px; color:#030303;}
.p, .n-text-p, .n-text-p > p, .textblock, .textblock > p, .text { font-family: 'Oxygen', sans-serif; font-size:13px; color:#030303; font-weight:normal;margin-bottom:10px;}
.radio, .checkbox { font-family: 'Oxygen', sans-serif !important; font-size:13px !important; color:#030303 !important; font-weight:normal !important; margin-left:15px !important;}
.n-margin { margin:0px !important;}
.n-mt50 { margin-top:50px;}
.n-img-res { width:100%;}
.n-header {background-color: #F2F3F7 !important; background-image: none !important; line-height: 113px; min-height: 113px; border-width: 0 !important; box-shadow: none !important;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;-ms-box-shadow: none !important;-o-box-shadow: none !important;}
.n-nav { float:right !important; margin: 48px 10px 0 0 !important;}
.navbar-inverse .brand, .navbar-inverse .n-nav > li > a { color: #1D1D1B; text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25); font-size:13px; font-family: 'Oxygen', sans-serif;}
.navbar-inverse .nav > li > a:focus, .navbar-inverse .n-nav > li > a:hover {background-color: transparent; color: #004899;}
.navbar-inverse {margin-bottom:0px !important;}
.n-right-b { background-image:url(../img/n-line-h.png); background-repeat:no-repeat; background-position:right 15px; -ms-background-position:right 15px; -webkit-background-position:right 15px; -moz-background-position:right 15px;}
#n-orange-warap { background-color:#f39200; padding:6px 0;}
#n-orange-warap p { color:#fdfcfb; margin:0; font-size:15px; font-family: 'Oxygen', sans-serif;}
#n-orange-warap p a { color:#fdfcfb; margin:0; font-size:15px; font-family: 'Oxygen', sans-serif; text-decoration:underline;}
#n-orange-warap p a:hover { text-decoration:none;}
.n-search-input { height:30px !important; line-height:30px !important; width:92%; background-color:transparent !important; outline:none !important; border:0 !important; box-shadow:none !important; font-style: italic;}
.n-search-box { border:1px solid #000; height:40px; line-height:40px; padding:5px 10px; position: relative; background-color:#E5F8FF;}
.n-search-box a{position: absolute; right:14px; top: 8px;}
.n-btn-wrap { margin-top:12px;}
.n-btn-wrap h3 { color:#030303; font-size:15px; font-weight:bold; font-family: 'Oxygen', sans-serif; margin:0;}
.n-search-orange { background: #f39200 none repeat scroll 0 0; color: #fff; font-size: 12px; font-weight: bold; margin: auto; text-shadow: none;              width: 95%; transition:all 0.5s linear 0s; -moz-transition:all 0.5s linear 0s; -webkit-transition:all 0.5s linear 0s; -ms-transition:all 0.5s linear 0s; -o-transition:all 0.5s linear 0s;}
.n-mt70 { margin-top:70px;}
.n-w212{width: 212px !important;}
.n-w197{width: 197px !important;}
.n-w60{width: 60px !important;}
.n-inner-wrap { border:1px solid #211f1c;}
.n-inner-content{padding:20px;}
.n-mt20{margin-top: 20px;}
.blue-according-wrap {margin-right: 65px;}
.n-blue-according { background-color:#004899; color:#fff; font-size:12px; font-weight:600; font-family: 'Oxygen', sans-serif;}
.n-blue-according a { color:#fff;}
.n-blue-according a:hover, a:focus { color:#fff; text-decoration:none;}
.n-blue-according .accordion-toggle {display: block;padding:15px 30px 15px 15px !important; position:relative;}
.n-no-border {margin-bottom: 20px; border: none;}
.n-export-div{float:left;width: 65%;white-space: normal;}
.n-export-responses{ border: 2px dotted #030303;padding: 15px !important; transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;}
.n-export-responses span{ font-size: 12px; color: #030303; font-weight: normal;}
.n-type-img{float: right; width:35%;}
.n-accordion-link a{ font-size: 13px; color: #004899; font-weight: normal; display: block; margin-bottom: 15px;transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; -o-transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;}
.n-accordion-link a:hover{color: #009fe3; text-decoration: none;}
.n-accordion-link a:last-child{ margin-bottom: 0;}
.n-hr {border-top: 1px solid #b5b4b3; border-bottom: 1px solid #6b6a68;}
.n-up{background: url('../img/arrow-r.png') no-repeat right center; width: 17px; height: 17px;display: inline-block;float: right;position:absolute; top: 36%; right:10px;}
.n-down{ background: url('../img/arrow-d.png') no-repeat  right center; width: 17px; height: 17px;display: inline-block;float: right;position:absolute; top: 40%; right:10px;}
.navbar-inverse .navbar-inner{filter: none !important;}
.n-center {text-align: center !important;width: 100%!important;}
.n-selected-menu {font-weight: bold!important; text-shadow: 0.5px 0.5px #cfcfcf;}
.n-indent { margin-left:10px; }
.table-responsive {  min-height: .01%;  overflow-x: auto;}
.pricurrency-htmlview td {
    padding-bottom: 10px;
    vertical-align: top;
}
@media(max-width:360px){
    .slimScrollDiv{width: 100%!important;}    
    .n-mt70 {margin-top: 20px;}
}
@media (max-width:991px){
.blue-according-wrap {margin-right: 20px;}
}
@media (max-width:480px){
    .n-right-b{background-image: none !important;}      
    .n-checkbox + label{margin-bottom: 10px;}
}
/*Small devices (tablets, 768px and up) */ 
@media (min-width: 768px){
.container-fluid{width: 90%;margin:0px auto;}
}
@media(max-width:767px){
    .n-w197 {width: 50% !important; float: left;}
    .n-body{padding-left: 0; padding-right: 0;}
    .blue-according-wrap {margin-right: 0;}
    .n-xs-pl25{padding-left: 25px;}
    .n-xs-pr25{padding-right: 25px;}
    .n-xs-mrl-20{margin-right: -15px;margin-left: -15px;}
    #n-main-bg .container, #n-orange-warap .container{margin-right: 20px;margin-left: 20px;}    
    .n-h1, .n-h2, .n-h2-blue, .n-h3{line-height: normal;}   
    .container-fluid {padding-left: 20px;padding-right: 20px;}
}
@media (max-width:979px){
    .btn.btn-navbar.n-xs-toggle{margin-top: 50px;}
    .nav.n-nav.n-xs-toggle {margin: 0 !important;float: left !important;}    
    .n-right-b{background-image: none !important;}
    .navbar-inverse .nav-collapse .n-xs-toggle > li > a:hover, .navbar-inverse .nav-collapse .n-xs-toggle > li > a:focus{  background-color: #fff !important;} 
}
@media (min-width:361px) and (max-width:767px){
    .n-mt70 { margin-top: 30px;}
}
@media (min-width:768px) and (max-width:979px){
    .btn.btn-navbar.n-xs-toggle{margin-top: 50px;}
    .n-checkbox:checked+label, .n-checkbox+label{padding-left: 20px;margin-bottom: 10px;}
    .n-h4{line-height: normal;}
    .n-sm-mt15{margin-top: 14px !important;}
    .n-mt70 {margin-top: 15px;}
 }
@media (min-width:980px) and (max-width:1199px){
    .n-mt70 {margin-top: 5px;}
}
@media(min-width:980px){
.n-visible-desktop{display:block !important;}
.n-visible-phone{display:none !important;}
.n-nav {float: right !important;margin: 48px 60px 0 0 !important;}
}
@media(max-width:979px){
.n-visible-phone{display:block !important;}
.n-visible-desktop{display:none !important;}
}
a.brand.n-visible-desktop {margin-top: 23px;}
a.brand.n-visible-phone {margin-top: 23px;}

@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }  
}

.readradio
{
 height: 20px;
 width: 20px;
 vertical-align: middle;
 /*border: 1px solid red;*/
 margin-bottom:5px;
 margin-right:5px;
}

.readcheckbox
{
 height: 15px;
 width: 15px;
 vertical-align: middle;
 /*border: 1px solid red;*/
 margin-bottom:5px;
 margin-right:5px;
}

.indent .indent 
{
    clear: both;
    margin-left: 50px;
}

.response, .response>p, .response>tbody>tr>td, .response>tbody>tr>td>input, .response>label
{
    font-weight: bold;
    color: #343;
    margin-bottom:10px;
}

/*stick left side bar*/
@media (min-width:768px) and (max-width:979px){
    .affix.blue-according-wrap{top: 20px; width: 26%; margin-right: 20px;}
 .blue-according-wrap{height: 520px;overflow: auto;width: 92%;}
}
@media (min-width:980px) and (max-width:1199px){
.affix.blue-according-wrap{top: 25px; width: 26.4%; margin-right: 20px;}
 .blue-according-wrap{height: 520px;overflow: auto; width: 92%;}
}
@media(min-width:1200px){
    .affix.blue-according-wrap{top: 20px; width: 23.3%; margin-right: 65px;}
 .blue-according-wrap{height: 597px;overflow: auto; width: 82%;}
}  

@media (max-width:767px){
.affix {position: static !important;}
}   

.affix.blue-according-wrap{position: fixed;}

.row-fluid [class*="span"]{min-height: 25px;}

.url a {
  color: #0088cc;
  text-decoration: none;
}
.url a:hover {
  color: #005580;
  text-decoration: underline;
}

.url a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
